<?php require_once('Connections/cn.php'); ?>
<?php  
 session_start();
 if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	  }
 header("Content-Type:text/html; charset=utf-8");
 
 mysql_select_db("siga_pregrado");
 mysql_query ("SET NAMES 'utf8'");
 $nuevo_password=md5($_POST['password0']);
 $codigo1=$_POST['codigo1'];
 $codigo=$_POST['codigo'];
 $cedula=$_POST['xcedula'];
 if(strtolower($codigo)==strtolower($codigo1)){
    $privilegios=$_POST['xprivilegios'];
    
    $sql = "update `usuarios` set  `password`= '$nuevo_password' where cedula='$cedula' and tipo_usuario='$privilegios'";
    mysql_query($sql, $cn) or die(mysql_error());
    ?>
    <script type="text/javascript" language="javascript">
     alert("Cambio de contraseña procesado exitosamente");
   </script>
   <?php
  }
  else{
  ?>
  <script type="text/javascript" language="javascript">
     alert("El código de confirmación es incorrecto");
	 window.parent.document.chgPassword.codigo.focus();
   </script>
  
  <?php }
  ?> 
  <script type="text/javascript">
      	url="index.php";
		window.open(url,'contenido');
</script>
<?php
  return;  
?>
